# AmberApiServer.MAutotune

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**versionNumber** | [**VersionNumber**](VersionNumber.md) |  | [optional] 
**mAutotuningInProgress** | **Boolean** |  | [optional] 
**mPercentComplete** | **Number** |  | [optional] 
**mAutotuningSucceeded** | **Boolean** |  | [optional] 
**mNumPatternsToAutotune** | **Number** |  | [optional] 
**mErrorStringBuffer** | **String** |  | [optional] 
**mFeaturesToTuneArray** | **[Boolean]** |  | [optional] 
**mNCP** | [**MNCP**](MNCP.md) |  | [optional] 
**mAP** | [**MAP**](MAP.md) |  | 
